Compac Help Desk - Bug #6936

Make Customer Complaint Number Mandatory because it is displaying in apk.
06/26/2023 04:13 PM - Shubham J

Status: Closed Start date: 06/26/2023
Priority: Normal Due date:

Assignee: Nitin Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/27/2023 11:29 AM - Sudarshan Jha

- Status changed from New to Resolved

#2 - 06/28/2023 04:57 PM - Shubham J

- Status changed from Resolved to Closed
